import "babel-polyfill";

import store from "@/store";

import Vue from 'vue'

import VueResource from "vue-resource";
Vue.use(VueResource);

import ElementUI from 'element-ui';
import 'element-ui/lib/theme-chalk/index.css'
Vue.use(ElementUI)

import App from "./App";
import router from "./router";

import "@/icons"

import "./assets/css/index.css";

import VueI18n from 'vue-i18n'

Vue.use(VueI18n)

new Vue({
  el: "#app",
  router,
  store,
  components: { App },
  template: "<App/>"
});
